AtomatiCMS - Upload Arbitrary File

EDB-ID:

15139

CVE:

N/A


Author:

Abysssec

Type:

webapps


Platform:

ASP

Date:

2010-09-28


Become a Certified Penetration Tester

Enroll in Penetration Testing with Kali Linux and pass the exam to become an Offensive Security Certified Professional (OSCP). All new content for 2020.

'''
  __  __  ____         _    _ ____  
 |  \/  |/ __ \   /\  | |  | |  _ \ 
 | \  / | |  | | /  \ | |  | | |_) |
 | |\/| | |  | |/ /\ \| |  | |  _ < 
 | |  | | |__| / ____ \ |__| | |_) |
 |_|  |_|\____/_/    \_\____/|____/ 

'''



Abysssec Inc Public Advisory
 
 
  Title            :  AtomatiCMS Upload arbitrary file Vulnerability
  Affected Version :  AtomatiCMS 10_all
  Discovery        :  www.abysssec.com
  Vendor	   :  http://www.atomaticsoftware.com
  Download Links   :  http://sourceforge.net/projects/atomaticms/

 
Description :
===========================================================================================      
  This version of AtomatiCMS have Upload arbitrary file Vulnerability  with fckEditor
  in this Paths:
  
       http://Example.com/FCKeditor/editor/filemanager/browser/default/connectors/test.html
       http://Example.com/FCKeditor/editor/filemanager/upload/test.html
  

   Which your files will be in this path:
       .../UserFiles/



===========================================================================================